.email_inp .content a{	color:#000;}
.ddsmoothmenu .active-trail {background: url(../images/menu_sel_bg.png); background-position:0% 50%; color: #FFF;}
.tabs.primary,.messages.error{    width:965px;    margin:5px auto;}
.edit_link img{	position:absolute;	right:14px;	top:17px; z-index:100}

#drupal_msg{
    width: 90%;
    position: absolute;
    left: 4%;
    opacity: 0.8;
	z-index:50;
}
#user-login .description{display:none}
#user-login label{ display:block; width:200px; }

#user-login .form-text{ margin-bottom:20px; position:relative; top:9px; width:230px; line-height:30px; border:none; background:none; -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.5); -moz-box-shadow:0px 5px 10px rgba(50, 50, 50, 0.5); box-shadow:0px 5px 10px rgba(50, 50, 50, 0.5); padding:0 3px 0 3px; font-size:10pt; font-style:italic; color:#666; background:url(../images/search_bg.png); height:30px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.pressa_cont{position:relative}

#back_phot_ink img{
	float:left;
}